commit 40e368035e0814d7401eee0d01aaa18cbe3cc597
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 28 22:31:33 2012 +0200

    Updates for release.

commit 4d9f193f5195f4c62f9abf5a49a55488f9d6c1b3
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 28 21:35:14 2012 +0200

    Migrate: Don't try to migrate already migrated plugin (bug #8778).
    
    If the migration fails, don't reset the action type but
    abort instead.

commit 4d4972b533409b5ea43658e05d31ec8066728e57
Author: Mișu Moldovan <dumol@xfce.org>
Date:   Fri Apr 27 23:55:04 2012 +0200

    l10n: Updated Romanian (ro) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dee6b780228459c45a736b38589fe2cd0e793880
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Fri Apr 27 21:11:06 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 25d6c24ddffed2e894cebbf4262c5aa9bcf4aae6
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 27 17:52:01 2012 +0200

    Migrate: Use correct pointer for action migrate (bug #8781).

commit 7d23872d60646d0283cb0ff2599426d55b9b5844
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Fri Apr 27 00:25:28 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cef93583e2d9e1140255dbdf98c20c63e9e7f586
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Wed Apr 25 13:36:18 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e853a05d03eb83786ef5f103e0ca7fa0fc6714a8
Author: Andres Sanchez <afsanchez93@gmail.com>
Date:   Tue Apr 24 21:23:55 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 869b490f9334a721c91e04b393409e7f3f03a443
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Tue Apr 24 12:17:32 2012 +0200

    l10n: Updated Polish (pl) translation to 96%
    
    New status: 374 messages complete with 0 fuzzies and 13 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a01ba63de9b25af7435d7d6e3fa30fe4fc2a36ff
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Mon Apr 23 16:55:15 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1f703f64b4de98233825eb0b68bc421fb179db87
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Mon Apr 23 16:41:55 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3399ce4677a2acbe3bccb4442ff8aa2c9a8be908
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Mon Apr 23 14:00:14 2012 +0200

    l10n: Updated Galician (gl) translation to 90%
    
    New status: 352 messages complete with 13 fuzzies and 22 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 888a0395ec9e4d5516dcd5f571c8e04880fb5b25
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Mon Apr 23 13:59:01 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5a272c4f9d90b5037612ebe4591b535b866715d5
Author: Kamil Polczak <elderlinx@gmail.com>
Date:   Sun Apr 22 22:36:58 2012 +0200

    l10n: Updated Polish (pl) translation to 4%
    
    New status: 17 messages complete with 121 fuzzies and 249 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 50ec2111647986133140b4de4e45241e38dfc1e2
Author: Christoph Wickert <christoph.wickert@googlemail.com>
Date:   Sun Apr 22 22:22:54 2012 +0200

    l10n: Updated German (de) translation to 96%
    
    New status: 373 messages complete with 14 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 61456edb54e009d634ad0a36f577d1851961024b
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 22 22:22:43 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 034e933fc1a4f8445cd00db70a3d750b19645ffd
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 22 21:46:52 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ce1177102e5a8299dc075616607e6332b0464720
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Apr 22 21:41:56 2012 +0200

    Restore child properties when moving a plugin.

commit c8d153ec547f3d585ff44f96b9266f30a5bff506
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Sun Apr 22 21:32:55 2012 +0200

    l10n: Updated German (de) translation to 96%
    
    New status: 374 messages complete with 13 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1ef4b83254b3caca3a0a288bcd018636c3d48235
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 22 20:29:17 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bb28ae7248a56b0e34b5a2902d600b769ead18ae
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 20 20:19:30 2012 +0200

    Use correct LGPL licenses in the libs.

commit c44587b15e5869a95d353b58e30dd6581fc26a69
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 17:59:23 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c8de5537ce0b7963bccbc15c47df3d1dfccce726
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 14:57:37 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f244c37bbb1cea5c81be7c68fb2b1cd9422cf1cb
Author: Michał Olber <michal.olber@osworld.pl>
Date:   Thu Apr 19 20:26:47 2012 +0200

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 681 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 89d015f964075f913b2349db7c5780bdbf34bfb8
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Thu Apr 19 08:27:51 2012 +0200

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 59be88310c0075c19ff7dfcc776f229b321f1755
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Apr 18 16:14:07 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 48bb508420e6585e8c7d5bd84e911c11a917d9db
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Apr 17 16:04:29 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9d690c032f51210c0d5cda562fe25f090b72d9c3
Author: Sergio García <oigres200@gmail.com>
Date:   Tue Apr 17 07:22:40 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 99%
    
    New status: 384 messages complete with 3 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 75faba5f1734800a405a19500e597b5ae3992728
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Tue Apr 17 00:20:43 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9314d33db8ecd04c8df6465c55c17c0d3628898f
Author: Henrique P. Machado <zehrique@xfce.org>
Date:   Sun Apr 15 21:46:05 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f72437dff5508d4a684bd729ee76dd7d06827964
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sun Apr 15 14:09:49 2012 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1b2f021610f986b511d7e33b3bd9885d2afab312
Author: Mike Massonnet <mmassonnet@gmail.com>
Date:   Sun Apr 15 14:08:25 2012 +0200

    l10n: Updated French (fr) translation to 99%
    
    New status: 386 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 20bb6fc650af1c1c3657cea021b730fd62a82d25
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sun Apr 15 12:10:45 2012 +0200

    l10n: Updated Polish (pl) translation to 96%
    
    New status: 374 messages complete with 0 fuzzies and 13 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 58b5c955384d094eb7fef162679df8ff76fa88b4
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Apr 14 20:51:32 2012 +0200

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 84c4d12e2a3758f9c9a94300628bc640cc2e7dfd
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Sat Apr 14 15:06:39 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fa06d2a73c84b9ed7c7c6eda4019ed1d8be7c9ae
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 14 00:49:37 2012 +0200

    Post release tag bump.

commit 41f37060ca4b89f1ae050e7f8f972db0a7ee521c
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 14 00:46:26 2012 +0200

    Updates for release.

commit 9c0fee2cd46a5083b086e5d68c82cc9726cae3c1
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 22:42:50 2012 +0200

    Bump version-info of libxfce4panel.
    
    Some API was removed or changed, so packagers need to
    rebuild every plugin against the new panel.
    Enforce this by bumping the library version.

commit 58769ecd756d2fab5537e113e786b788eb26f998
Author: Iliyas Jorio <inv.jorio@gmail.com>
Date:   Sat Apr 14 00:03:30 2012 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dd26b81388cadd7e67db8302b36b068e60a297a6
Author: martinamca <martinamca@gmail.com>
Date:   Fri Apr 13 23:53:07 2012 +0200

    l10n: Updated Turkish (tr) translation to 86%
    
    New status: 333 messages complete with 54 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6589f0aee8be8e021eff28f051cf41bc9597e692
Author: martinamca <martinamca@gmail.com>
Date:   Fri Apr 13 23:52:14 2012 +0200

    l10n: Updated Turkish (tr) translation to 85%
    
    New status: 331 messages complete with 54 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ee96a179c84eaea3e87b00c1034832682f563b0b
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 18:59:50 2012 +0200

    Clock: Fix compiler warning (bug #8648).

commit 817439ea720ae5ca2d6fea0e547f237dd4c6af73
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 18:53:41 2012 +0200

    Actions: Fix mnemonics conflict (bug #8657).

commit 2025534504277c2d79e8278f877fa8d6140c5b70
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Apr 13 18:07:57 2012 +0200

    Check for sed using a macro.

commit 83fecb1e4296fdc798d9825c58464cf60058c925
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 17:54:39 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ad918d6352b6c0b21f97bbf76b37fb498bfb967a
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 17:38:40 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 45f837cb149a64e49fe32ab8d51be85684fcf3db
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 15:49:39 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4266cd6db4af5b0dbb831c4a26cd2d702411fbb4
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 13:28:54 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b2a1c20ae86176870aa2f72a73506c267895250a
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Thu Apr 12 21:25:55 2012 +0200

    l10n: Updated German (de) translation to 96%
    
    New status: 373 messages complete with 14 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b7d773000c41c4ab61a8169369dc8fe38938a6c9
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Wed Apr 11 20:39:26 2012 +0200

    l10n: Updated Greek (el) translation to 95%
    
    New status: 368 messages complete with 7 fuzzies and 12 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 09d510cd0f1e5adc8275f5b82faebd29f4ba8963
Author: Raphael Groner <raphgro@web.de>
Date:   Wed Apr 11 20:14:15 2012 +0200

    l10n: Updated German (de) translation to 96%
    
    New status: 373 messages complete with 14 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cc9eed029a3775224f6513d9bef75d5686f3ed51
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Wed Apr 11 15:13:08 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f7535a847f6da6844da1979fe306f708fce61389
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Tue Apr 10 22:30:11 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3e457b5c2968eb54cfd90061daaf4a8877e71f11
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Tue Apr 10 19:44:34 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 380 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bd29276a8305025e71b09b1940c025cacc31359f
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Apr 10 13:17:38 2012 +0200

    l10n: Updated Galician (gl) translation to 90%
    
    New status: 350 messages complete with 14 fuzzies and 23 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 35aa6f889c3b7ad963dd1d5b21fb1ce5da215598
Author: Eivind Ødegård <gingermig@yahoo.no>
Date:   Tue Apr 10 12:48:57 2012 +0200

    l10n: Updated Norwegian Nynorsk (nn) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0e2d97b0745f78b88b7453d04aba69edd5ae8a5c
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Tue Apr 10 03:05:05 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4216cae17128346add6ee17ef12a1f837518b7ac
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Mon Apr 9 22:07:38 2012 +0200

    l10n: Updated Turkish (tr) translation to 85%
    
    New status: 331 messages complete with 50 fuzzies and 6 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f8d20cefd1b089c628eb0443636e4ed27b583357
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Mon Apr 9 21:31:00 2012 +0200

    l10n: Updated Turkish (tr) translation to 74%
    
    New status: 290 messages complete with 92 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 43ff6e135fd2878859d3b393b4276b537f3d0a84
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Mon Apr 9 19:11:03 2012 +0200

    l10n: Updated German (de) translation to 96%
    
    New status: 373 messages complete with 12 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 13dd762404fc7df1813ec371114a9717c2e932bc
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Mon Apr 9 19:08:18 2012 +0200

    l10n: Updated German (de) translation to 96%
    
    New status: 374 messages complete with 11 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 72083ca030edd6edade47ee1bc267ac3f9612381
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Apr 9 18:22:25 2012 +0200

    Actions: Show translated strings (bug #8660).

commit ba3869b26ac801b13856df3ecdb24ceb66fb4259
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Mon Apr 9 16:32:23 2012 +0200

    l10n: Updated Polish (pl) translation to 96%
    
    New status: 374 messages complete with 0 fuzzies and 13 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e03c54bd72d26cdce3b0d586f12a184379b6c360
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Mon Apr 9 12:09:29 2012 +0200

    l10n: Updated German (de) translation to 96%
    
    New status: 374 messages complete with 11 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 62d57a259c0976fbbddd0cc080a05ac6e60e485e
Author: Michał Olber <michal.olber@osworld.pl>
Date:   Mon Apr 9 00:37:10 2012 +0200

    l10n: Updated Polish (pl) translation to 95%
    
    New status: 369 messages complete with 4 fuzzies and 14 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 83594b2e4c075bd44a3e7a2e328f2deac1b5c5be
Author: Michał Olber <michal.olber@osworld.pl>
Date:   Mon Apr 9 00:33:51 2012 +0200

    l10n: Updated Polish (pl) translation to 94%
    
    New status: 366 messages complete with 4 fuzzies and 17 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9db00b420df278ee9afb072f427d56e42853dbe0
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 8 15:51:52 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6e602c865752bcdb839b68dbc786939fa34cfd44
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 8 15:22:11 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 43000776ffda70f06a8f1debaaf4a7d2666710c7
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 8 14:07:15 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit eb08fcf15dc2c591407ebce9c655c1003097d868
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 8 13:38:04 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6fd340b8a039950d1868c6783337be26181e211d
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 8 13:37:02 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit be1285da99168aca64e7ae3811df5520940094e9
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Apr 8 10:46:43 2012 +0200

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3b4857194203f628d0363f15fbefd4b4403e9bbd
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Sat Apr 7 20:15:00 2012 +0200

    l10n: Updated German (de) translation to 96%
    
    New status: 374 messages complete with 11 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 81f2ae40e068aa9aa92b4fd2b766553c6691544e
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Apr 7 18:25:08 2012 +0200

    Bump gtk, glib, wnck and xfce dependencies.

commit d2e7c17cf516faa630f12441f6f76b93a330510d
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 12:48:26 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7fea2e20522c971ca773ba68f4b289163c102a4b
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 12:23:48 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cd5315183bf2532b1b83806974baacf857e21c17
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 12:14:40 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1f620976797794fd83e6b7490aa6d91664e35717
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 11:03:36 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 27f1afd2f6eb4b378f606b0fb7092f2fef889363
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Apr 4 23:48:10 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9d5f8092a061371e5c3665a46e180567e75409de
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Apr 4 22:41:08 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dd213b584606ff5f3367c35968dd4c1956e42e49
Author: martinamca <martinamca@gmail.com>
Date:   Wed Apr 4 22:30:54 2012 +0200

    l10n: Updated Turkish (tr) translation to 73%
    
    New status: 284 messages complete with 98 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 484533ebef346b27c3fe5da58812de8c58cd5d5b
Author: Piarres Beobide <pi@beobide.net>
Date:   Tue Apr 3 13:33:41 2012 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b37adc2b0c535d2de3c46629dc6cafd503d9f702
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Tue Apr 3 12:40:44 2012 +0200

    l10n: Updated Polish (pl) translation to 90%
    
    New status: 352 messages complete with 4 fuzzies and 31 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c90179b3201d938ea71ef59c7e9c0888bf7c94a4
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Tue Apr 3 11:36:13 2012 +0200

    l10n: Updated Turkish (tr) translation to 73%
    
    New status: 284 messages complete with 95 fuzzies and 8 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 04e2868497784593b02be5f6bd18b61447d6ede8
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Apr 3 00:22:42 2012 +0200

    l10n: Updated Croatian (hr) translation to 82%
    
    New status: 319 messages complete with 0 fuzzies and 68 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 41a625f892ab9b0e49cbb0628cf156a64e77fd3b
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Apr 2 22:14:08 2012 +0200

    Panel: Remove duplicated function.
    
    Give it a better name too, since insensitive panels are long
    gone.

commit 6bc083dd44973b1f7d02c451d61a837feb8c019c
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Apr 2 22:08:17 2012 +0200

    Panel: Fix invalid autohide with socket dialog (bug #8617).

commit 26e104edc137b0572ce93c84cbd66ac4d5cb0db6
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Tue Apr 3 03:49:36 2012 +0900

    Panel: Improved DnD markers.
    
    (cherry picked from commit 0f546d7384ad0fde00f496df087efe0826a09bc7)

commit f6e69cf06a6e8cb31482cc66c04701c2b7ec2215
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Mon Apr 2 11:12:00 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 749aebfd23b2d77f633c5304f6aef72027c7a80d
Author: Henrique P. Machado <zehrique@xfce.org>
Date:   Mon Apr 2 02:45:23 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d4eaabf542b0338b9fbae60636c52852083f2826
Author: Nick Schermer <nick@xfce.org>
Date:   Sun Apr 1 16:20:58 2012 +0200

    Launcher: Fix desktop file monitoring on some systems.

commit 168c337b43cdadf41a2f2bc53ef2b40693666b92
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 1 12:41:29 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dcd33a02e49fb80b584b425aeab9f8890749d0f6
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 1 12:18:17 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c1190d5599852e24b57e91e505b15e9e298c3a27
Author: Algimantas Margevičius <margevicius.algimantas@gmail.com>
Date:   Sun Apr 1 11:38:37 2012 +0200

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 47f968e66ab38c29f2ae0869951a627d1590fbd1
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Sat Mar 31 22:52:32 2012 +0200

    l10n: Updated German (de) translation to 97%
    
    New status: 377 messages complete with 8 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit eca7632de5199cf46b4f417d80c633c6d7ff8cc9
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Sat Mar 31 17:58:15 2012 +0200

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6168e7c44dd9184590e8ca5f3b6a518bce59da15
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Mar 31 08:39:19 2012 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9d97afcc71e55e5c1363a3ca126eab96aac4da24
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Mar 30 21:36:47 2012 +0200

    Post release tag bump.

commit 03e0755055ee548020734c22d494087ee080fbce
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Mar 30 21:34:35 2012 +0200

    Updates for release.

commit 1d01534d8e6e3964a589286ae900eb3e713cc44e
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Dec 3 11:49:58 2011 +0100

    Actions: Query visibility and save as strings.
    
    We query the commands and dbus to check if the users is allowed
    to preform an action. If not the menu item or button is insensitive.
    
    Also store the actions as strings in xfconf, bit nicer.

commit 8c9397b0a3638d4f7dd3d0eb858faca240c5777e
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Tue Mar 6 02:08:00 2012 +0900

    Tasklist: Reverting "ceil" to "floor" (as in 4.8).

commit e733f80b11c61199f7c7ae63d83987706ec734f4
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Tue Mar 6 01:29:12 2012 +0900

    Tasklist: Capping buttons height when button labels are visible.

commit 42f1ea5f0fb3c64376328cd172e33019511bc1b3
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Tue Mar 6 00:42:19 2012 +0900

    Tasklist: Bringing back 4.8 max-button-size property.

commit df719a5472c7ce2a9fc42aa970b68b7218a03896
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Fri Mar 30 08:10:03 2012 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1f050b6702c33f71543643d2437629dcd99141a4
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Mar 30 07:07:02 2012 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1b7b5ed0a9ba74a35b1b7182b8e610512b0a6f52
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 29 12:45:45 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9c5662eedb2d7a5e53d9aedf9b839227c06dc256
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 29 12:28:09 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 387 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a4e14ba220efe20d40217ce49981ae209583f702
Author: Johannes Lips <johannes.lips@googlemail.com>
Date:   Wed Mar 28 22:57:21 2012 +0200

    l10n: Updated German (de) translation to 97%
